<head>
	<title>Warehouse</title>
	<link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024.png" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="../../assets/css/bootstrap.min.css" rel="stylesheet">
	<link href="../../assets/css/home1.css" rel="stylesheet">
	<link href="../../assets/css/style.css" rel="stylesheet">
	<link href="../../assets/css/index.css" rel="stylesheet">
	<link href="../../assets/css/responsive.css" rel="stylesheet">
	<link rel="stylesheet" href="../../assets/css/custom_datatable.css">
	<link rel="stylesheet" href="../../assets/css/dataTables.bootstrap4.css">
	<!-- fontawesome icon link -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- font family link -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
		integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<!-- js links -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<!-- date picker links -->
	<link rel="stylesheet" href="../../assets/css/datepicker.css">
	<script src="../../assets/js/main.js"></script>
	<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script> -->
	<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script> -->
	<script src="../../assets/js/datepicker.js"></script>
	<!-- time picker links -->
	<link href="https://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">
	<link href="../../assets/css/mdtimepicker.css" rel="stylesheet" type="text/css">
	<script src="../../assets/js/mdtimepicker.js"></script>
	<!-- modal links -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
	<!-- editor links -->
	<script src="../../assets/tinymce/tinymce.min.js"></script>
	<!-- <script src="https://cdn.zingchart.com/zingchart.min.js"></script> -->
</head>

<body>
	<!-- header---------------------------->
	<nav class="navbar--modifier navbar-expand navbar-light">
		<span class="Hamburger">
			<span class="line1"></span>
			<span class="line2"></span>
			<span class="line3"></span>
		</span>



        <a class="navbar-brand  user-profile-img--modifier"  href="#">
            <img src="../../assets/images/dummy/eco.png">
        </a>

        <ul class="navbar-nav ml-auto my-auto pr-4">
            <li class="list-inline-item action-menu-dropdown">
                <div class="user-profile-img">
                    <a href="#" class="">
                        <img src="../../assets/images/img-profile.png"> RexSolution
                    </a>
                    <ul class="list-style-none action-menu user-block sm-dropdown">
                        <li class="">
                            <a class="text-blackish-light text-14" data-toggle="modal"
                                data-target="#reject-request">Logout</a>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>

    </nav>
    <!--Side bar-->
    <div class="sidebar--modifier">
            <div class="container-fluid">
               
                <div class="row">
                    <div class="col-12 px-0">
                        <div class="sidebar-accordian">
							
                            <div class="side-menus-list">
								
                                <!-- Contenedor -->
                                <ul id="accordion" class=" accordion">
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="dashboard.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" id="Group_100" data-name="Group 100"
                                                    xmlns="http://www.w3.org/2000/svg" width="33.872" height="32.194"
                                                    viewBox="0 0 33.872 32.194">
                                                    <path class="icon-color" id="Path_82" data-name="Path 82"
                                                        d="M-3979.994,737.37v-.661a5.135,5.135,0,0,1,.684-1.022q7.474-6.848,14.978-13.663a1.734,1.734,0,0,1,2.547,0q7.5,6.823,14.985,13.654a1.736,1.736,0,0,1,.56,1.993,1.75,1.75,0,0,1-1.769,1.13c-.639.006-1.279,0-1.918,0-.116,0-.231.012-.362.019v13.661c0,.805-.366,1.177-1.165,1.177q-3.987,0-7.972,0c-.822,0-1.184-.367-1.184-1.193q0-3.92,0-7.839v-.355h-4.9v8.123c0,.921-.336,1.264-1.245,1.264h-7.839c-.892,0-1.237-.347-1.237-1.239V738.8c-.782,0-1.529,0-2.275,0a1.74,1.74,0,0,1-1.567-.752A5.147,5.147,0,0,1-3979.994,737.37Z"
                                                        transform="translate(3979.994 -721.465)" fill="#9c9c9c" />
                                                    <path class="icon-color" id="Path_83" data-name="Path 83"
                                                        d="M-3704.3,745.6h.556q2.91,0,5.819,0c.828,0,1.192.362,1.193,1.182q0,2.711,0,5.423v.373l-7.6-6.907Z"
                                                        transform="translate(3727.165 -743.6)" fill="#9c9c9c" />
                                                </svg>
                                            </span>
                                            Dashboard
                                        </a>
									</li>
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="manager.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon"  version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                    viewBox="0 0 511.999 511.999" style="enable-background:new 0 0 511.999 511.999;" xml:space="preserve">
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M241.227,378.889c-3.851-2.826-9.27-2.001-12.1,1.852l-1.069,1.455c-2.827,3.85-2.004,9.261,1.842,12.094
                                                            c1.545,1.139,3.345,1.689,5.128,1.689c2.653,0,5.272-1.216,6.968-3.514l1.085-1.475
                                                            C245.91,387.137,245.08,381.719,241.227,378.889z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M243.486,461.241l-22.263-40.482l20.786-28.31c2.831-3.853,2-9.271-1.854-12.101c-3.853-2.831-9.271-2-12.1,1.855
                                                            l-24.058,32.765c-1.995,2.716-2.231,6.342-0.608,9.295l24.928,45.321v-0.001c1.577,2.865,4.538,4.486,7.593,4.486
                                                            c1.411-0.001,2.841-0.346,4.164-1.073C244.262,470.693,245.79,465.43,243.486,461.241z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M308.004,414.969l-23.96-32.632c-1.987-2.705-5.354-4.02-8.648-3.368c-3.293,0.647-5.914,3.141-6.728,6.396
                                                            c-0.625,2.5-0.104,5.146,1.421,7.223l20.684,28.172l-22.111,40.207c-0.702,1.277-1.071,2.717-1.071,4.176
                                                            c0,3.951,2.676,7.401,6.503,8.384c0.717,0.185,1.44,0.274,2.154,0.274c3.099,0,6.036-1.672,7.585-4.485l24.778-45.05
                                                            C310.236,421.311,309.998,417.685,308.004,414.969z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M321.721,278.932c-2.847-1.495-6.289-1.291-8.938,0.535c-5.149,3.547-9.927,7.305-14.201,11.168
                                                            c-23.296,21.06-45.429,18.21-46.296,18.086c-0.522-0.082-1.053-0.12-1.578-0.103c-9.207,0.236-25.807-8.177-43.368-21.969
                                                            c-2.686-2.109-5.44-4.119-8.19-5.975c-2.652-1.792-6.079-1.973-8.905-0.47c-2.827,1.502-4.594,4.442-4.594,7.644v29.696
                                                            c0,2.626,1.195,5.108,3.243,6.752c0.242,0.195,0.494,0.375,0.754,0.541l61.381,41.016c0.01,0.006,0.019,0.014,0.029,0.021
                                                            l0.162,0.108c1.445,0.956,3.11,1.439,4.781,1.439c1.406,0,2.812-0.341,4.097-1.028c0.271-0.145,0.531-0.304,0.781-0.474
                                                            c0.029-0.019,0.058-0.038,0.088-0.058c0.034-0.022,0.068-0.045,0.102-0.068l61.236-40.919c0.246-0.156,0.486-0.324,0.717-0.504
                                                            c2.101-1.64,3.329-4.157,3.329-6.823v-30.951C326.351,283.378,324.569,280.429,321.721,278.932z M309.037,312.914L256,348.354
                                                            l-53.036-35.441v-7.873c12.914,9.385,31.911,20.896,47.396,20.895c0.032,0,0.068,0,0.101,0c5.199,0.575,31.712,2.138,58.578-21.43
                                                            V312.914z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M264.539,357.343c-0.571-3.433-3.144-6.19-6.53-6.998c-3.388-0.803-6.926,0.492-8.986,3.298l-19.897,27.101
                                                            c-2.83,3.854-2,9.272,1.855,12.101c1.543,1.134,3.337,1.68,5.116,1.68c2.662,0,5.288-1.225,6.986-3.536l19.793-26.958
                                                            c1.126-1.472,1.782-3.304,1.782-5.262C264.657,358.293,264.617,357.813,264.539,357.343z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M387.881,78.272c-0.172-1.356-4.227-30.622-31.775-42.167c0.8-5.14,0.716-11.746-2.547-18.173
                                                            c-4.386-8.638-13.041-14.267-25.726-16.733c-0.544-0.106-1.096-0.159-1.651-0.159H209.995c-47.178,0-85.561,38.382-85.561,85.562
                                                            v45.591c0,11.878,4.049,23.461,11.399,32.613c3.644,4.538,8.132,12.463,8.809,24.445c0.264,4.678,4.18,8.293,8.887,8.163
                                                            c4.684-0.132,8.412-3.968,8.412-8.653v-59.44c5.878-24.309,25.939-29.04,29.388-29.679h37.582c4.421,0,8.768-0.675,12.923-2.007
                                                            c7.146-2.292,18.483-6.51,26.737-9.645c5.522-2.099,11.636-2.176,17.213-0.216l40.234,14.124
                                                            c20.114,7.42,23.704,25.078,24.149,27.852v71.337c0,4.531,3.493,8.29,8.011,8.627c0.22,0.016,0.436,0.025,0.652,0.025
                                                            c4.246-0.001,7.912-3.112,8.555-7.375c0.034-0.223,3.49-22.55,14.636-40.426c3.878-6.223,5.929-13.318,5.929-20.518V79.365
                                                            C387.95,79,387.927,78.635,387.881,78.272z M370.636,141.416c0,3.867-1.091,7.703-3.157,11.114v-23.372
                                                            c0-0.313-0.017-0.624-0.051-0.935c-0.136-1.257-3.713-30.923-35.498-42.599c-0.039-0.014-0.078-0.028-0.117-0.042l-40.295-14.146
                                                            c-4.543-1.595-9.296-2.391-14.046-2.391c-5.108,0-10.213,0.921-15.05,2.761c-11.556,4.39-20.505,7.621-25.876,9.343
                                                            c-2.443,0.783-5.012,1.181-7.636,1.181h-38.281c-0.371,0-0.743,0.024-1.112,0.071c-1.465,0.19-35.992,5.1-44.681,44.045
                                                            c-0.138,0.619-0.208,1.251-0.208,1.885v17.816c-1.885-4.356-2.883-9.114-2.883-13.953v-45.59
                                                            c0-37.632,30.617-68.249,68.248-68.249h115.315c4.774,1.017,10.576,3.104,12.777,7.35c2.695,5.197-0.375,12.353-0.378,12.359
                                                            c-1.107,2.355-1.094,5.082,0.031,7.427c1.126,2.345,3.248,4.059,5.778,4.668c22.038,5.305,26.533,26.442,27.119,29.861V141.416z"
                                                            />
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M367.429,128.223c-0.136-1.257-3.713-30.923-35.498-42.599c-0.039-0.014-0.078-0.028-0.117-0.042l-40.295-14.146
                                                            c-9.43-3.31-19.762-3.178-29.097,0.368c-11.556,4.39-20.505,7.621-25.876,9.344c-2.443,0.783-5.012,1.18-7.636,1.18h-38.281
                                                            c-0.371,0-0.743,0.024-1.112,0.071c-1.465,0.19-35.992,5.1-44.681,44.045c-0.138,0.619-0.208,1.251-0.208,1.885v74.416
                                                            c0,0.064,0.001,0.128,0.002,0.192c0.057,2.585,1.886,63.632,44.066,91.551l0.218,0.154c0.181,0.128,0.362,0.256,0.551,0.383
                                                            c2.405,1.624,4.82,3.387,7.182,5.241c12.288,9.649,35.445,25.67,53.713,25.67c0.034,0,0.066,0,0.101,0
                                                            c0.992,0.109,2.763,0.255,5.165,0.255c10.353,0,32.441-2.713,54.565-22.713c3.713-3.355,7.888-6.637,12.414-9.755l0.647-0.453
                                                            c0.211-0.149,0.422-0.299,0.64-0.445c14.07-9.45,38.438-33.834,43.554-90.968c0.023-0.256,0.035-0.515,0.035-0.773v-71.926
                                                            C367.48,128.846,367.462,128.535,367.429,128.223z M350.166,200.693c-4.717,51.562-26.686,71.551-35.928,77.758
                                                            c-0.328,0.221-0.652,0.449-0.976,0.677l-0.48,0.338c-5.149,3.547-9.927,7.305-14.201,11.168
                                                            c-23.209,20.982-45.27,18.23-46.352,18.078c-0.503-0.075-1.013-0.107-1.522-0.093c-9.207,0.236-25.807-8.177-43.368-21.969
                                                            c-2.686-2.11-5.44-4.12-8.186-5.973l-0.213-0.15c-0.208-0.148-0.415-0.295-0.659-0.457c-34.038-22.529-36.265-75.25-36.34-77.45
                                                            v-73.3c5.899-24.398,26.084-29.075,29.374-29.679h37.596c4.421,0,8.768-0.675,12.923-2.007c7.146-2.292,18.484-6.51,26.737-9.645
                                                            c5.522-2.099,11.636-2.176,17.213-0.216l40.234,14.124c20.114,7.42,23.704,25.078,24.149,27.852V200.693z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M263.742,354.898c-1.349-2.698-4.005-4.499-7.01-4.755c-3-0.248-5.926,1.071-7.711,3.503l-20.736,28.242
                                                            c-2.827,3.852-2.001,9.266,1.848,12.097c1.544,1.136,3.341,1.685,5.122,1.685c2.656,0,5.278-1.219,6.975-3.522l20.737-28.138
                                                            c1.097-1.488,1.689-3.39,1.689-5.238C264.657,357.429,264.342,356.101,263.742,354.898z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M264.297,494.276c-3.252-3.401-8.625-3.582-12.097-0.405l-1.979,1.81c-2.963,2.709-3.674,7.101-1.716,10.607l0.061,0.109
                                                            c1.322,2.369,3.68,3.981,6.367,4.354c0.398,0.055,0.796,0.082,1.192,0.082c2.279,0,4.486-0.901,6.121-2.536l1.917-1.919
                                                            C267.49,503.051,267.55,497.675,264.297,494.276z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M261.779,495.681l-1.979-1.81c-3.472-3.176-8.846-2.995-12.098,0.405c-3.253,3.402-3.193,8.779,0.135,12.105l1.92,1.919
                                                            c1.635,1.635,3.841,2.535,6.12,2.535c0.407,0,0.816-0.028,1.225-0.087c2.696-0.385,5.054-2.018,6.365-4.406l0.061-0.109
                                                            C265.446,502.733,264.724,498.374,261.779,495.681z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M261.925,495.816l-0.011-0.01c-1.337-1.25-3.066-2.074-4.971-2.283c-2.551-0.278-5.036,0.586-6.843,2.269l-0.026,0.024
                                                            c-1.75,1.596-2.769,3.841-2.82,6.209c-0.051,2.37,0.871,4.655,2.55,6.325l0.091,0.091c1.689,1.679,3.896,2.518,6.104,2.518
                                                            c2.216,0,4.431-0.846,6.12-2.534l0.091-0.091c1.672-1.673,2.588-3.956,2.533-6.32C264.691,499.649,263.672,497.41,261.925,495.816
                                                            z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M258.808,350.389c-3.585-1.148-7.519,0.183-9.702,3.253c-2.442,3.438-2.039,8.123,0.936,11.112
                                                            c1.674,1.682,3.896,2.544,6.135,2.544c1.739,0,3.487-0.52,4.995-1.582c2.304-1.621,3.675-4.261,3.675-7.079v-0.021
                                                            C264.847,354.849,262.397,351.534,258.808,350.389z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M263.034,353.571l-0.074-0.1c-2.221-3.006-6.121-4.244-9.67-3.075c-3.549,1.169-5.947,4.485-5.947,8.221v0.148
                                                            c0,3.187,1.789,6.092,4.597,7.6c1.272,0.683,2.676,1.02,4.078,1.02c1.691,0,3.38-0.49,4.832-1.452
                                                            c1.979-1.31,3.334-3.376,3.747-5.713C265.01,357.884,264.445,355.479,263.034,353.571z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path  class="icon-color" fill="#9c9c9c" d="M358.979,326.377c-0.897-2.371-2.788-4.229-5.174-5.083l-33.191-11.898c-0.269-0.096-0.548-0.182-0.826-0.25
                                                            c-2.369-0.593-4.879-0.158-6.909,1.2l-61.498,41.094c-0.016,0.011-0.034,0.022-0.051,0.034l4.829,7.18l-4.937-7.107
                                                            c-1.804,1.193-3.096,3.022-3.62,5.12c-0.288,1.152-0.335,2.355-0.14,3.526c0.223,1.338,0.757,2.606,1.561,3.701l45.025,61.321
                                                            c1.636,2.23,4.232,3.534,6.976,3.534c0.188,0,0.377-0.007,0.566-0.02c2.949-0.194,5.596-1.876,7.02-4.467l49.857-90.648
                                                            C359.69,331.392,359.877,328.746,358.979,326.377z M299.976,404.036l-31.645-43.1l50.542-33.773l19.533,7.003L299.976,404.036z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M264.529,357.274c-0.407-2.324-1.744-4.381-3.704-5.696l-61.703-41.231c-1.964-1.314-4.385-1.764-6.692-1.252
                                                            c-0.354,0.078-0.702,0.18-1.043,0.302l-33.191,11.898c-2.386,0.855-4.277,2.713-5.174,5.083c-0.897,2.371-0.711,5.015,0.511,7.237
                                                            l49.857,90.648c1.424,2.59,4.071,4.273,7.02,4.467c0.188,0.012,0.377,0.018,0.565,0.018c2.744,0,5.339-1.304,6.978-3.535
                                                            l24.058-32.765c0.019-0.025,0.038-0.052,0.057-0.079l20.911-28.481C264.375,361.986,264.935,359.598,264.529,357.274z
                                                            M228.057,382.198c-0.021,0.028-0.041,0.056-0.062,0.084l-15.973,21.755l-38.43-69.871l19.534-7.002l50.541,33.773
                                                            L228.057,382.198z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M511.571,474.155l-11.167-67.433c-3.519-21.251-18.288-39.006-38.544-46.332l-108.034-39.086
                                                            c-3.331-1.204-7.054-0.26-9.408,2.382c-2.354,2.643-2.863,6.453-1.283,9.622l22.556,45.234l-22.133,0.341
                                                            c-3.005,0.047-5.772,1.647-7.307,4.231c-1.536,2.584-1.622,5.778-0.228,8.441l9.078,17.333l-92.903,84.987
                                                            c-0.095,0.087-0.188,0.175-0.279,0.266l-1.918,1.918c-2.717,2.718-3.318,6.902-1.473,10.274l0.068,0.123
                                                            c1.519,2.775,4.431,4.502,7.595,4.502h224.171c9.313,0,18.107-4.073,24.128-11.175
                                                            C510.512,492.681,513.093,483.339,511.571,474.155z M491.288,488.586c-2.728,3.216-6.71,5.06-10.925,5.06H278.097l83.611-76.484
                                                            c2.9-2.651,3.65-6.922,1.826-10.403l-5.648-10.783l21.826-0.336c2.975-0.045,5.716-1.616,7.263-4.157
                                                            c1.545-2.543,1.678-5.699,0.351-8.362l-19.037-38.176l87.686,31.723c14.375,5.2,24.856,17.8,27.353,32.881l11.167,67.433
                                                            c0,0.001,0,0.001,0,0.001C495.183,481.142,494.015,485.37,491.288,488.586z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M262,495.885l-0.101-0.091c-3.426-3.102-8.688-2.964-11.948,0.314l-0.09,0.091c-2.465,2.48-3.196,6.2-1.854,9.428
                                                            c1.343,3.229,4.497,5.332,7.993,5.332h0.19c3.579,0,6.79-2.204,8.076-5.543C265.555,502.075,264.654,498.287,262,495.885z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M261.728,495.635c-1.965-1.769-4.63-2.544-7.24-2.099c-2.607,0.441-4.869,2.052-6.141,4.37l-0.06,0.109
                                                            c-1.825,3.327-1.27,7.455,1.369,10.183l0.031,0.032c1.696,1.753,3.956,2.637,6.222,2.637c2.085,0,4.176-0.75,5.832-2.263
                                                            l0.091-0.082c0.786-0.716,1.434-1.574,1.91-2.526C265.485,502.513,264.623,498.239,261.728,495.635z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M262.102,496.164l-0.036-0.037c-0.023-0.023-0.047-0.047-0.069-0.069l-1.92-1.918c-0.09-0.091-0.183-0.18-0.277-0.265
                                                            l-92.903-84.987l9.079-17.333c1.395-2.662,1.308-5.857-0.227-8.441c-1.536-2.583-4.302-4.184-7.307-4.231l-22.135-0.341
                                                            l22.556-45.234c1.58-3.168,1.07-6.979-1.283-9.622s-6.081-3.588-9.408-2.382L50.139,360.39
                                                            c-20.256,7.325-35.026,25.08-38.545,46.332L0.427,474.155c-1.521,9.188,1.061,18.528,7.083,25.629
                                                            c6.023,7.101,14.818,11.174,24.128,11.174H256c3.506,0,6.665-2.115,8.001-5.355C265.338,502.363,264.588,498.635,262.102,496.164z
                                                            M31.639,493.646c-4.216,0-8.198-1.844-10.924-5.06c-2.726-3.215-3.894-7.444-3.206-11.604l11.167-67.433
                                                            c2.497-15.083,12.978-27.681,27.353-32.881l87.685-31.723l-19.036,38.174c-1.328,2.663-1.196,5.819,0.351,8.362
                                                            c1.545,2.542,4.288,4.112,7.263,4.157l21.826,0.337l-5.648,10.783c-1.823,3.48-1.073,7.752,1.825,10.403l83.611,76.485H31.639z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                    <g>
                                                        <path class="icon-color" fill="#9c9c9c" d="M285.464,389.557c0.625-2.5,0.104-5.147-1.421-7.224l-21.066-28.689c-2.214-3.016-6.118-4.215-9.672-3.049
                                                            c-1.919,0.629-3.5,1.899-4.552,3.522l-20.681,28.061c-0.296,0.4-0.559,0.83-0.782,1.276c-1.417,2.835-1.172,6.217,0.638,8.818
                                                            l8.807,12.647l-9.382,59.137c-0.301,1.899,0.039,3.843,0.965,5.528l20.098,36.541c1.521,2.767,4.429,4.485,7.585,4.485
                                                            c3.157,0,6.064-1.718,7.585-4.485l20.248-36.812c0.702-1.278,1.071-2.713,1.071-4.171v-0.005c0-0.454-0.037-0.908-0.107-1.357
                                                            l-9.339-58.86l8.712-12.508C284.769,391.546,285.21,390.577,285.464,389.557z M256.001,483.992l-11.085-20.153l9.464-59.649
                                                            c0.351-2.21-0.168-4.468-1.446-6.303l-7.254-10.418l10.346-14.038l10.4,14.164l-7.167,10.292
                                                            c-1.278,1.834-1.796,4.093-1.446,6.303l9.421,59.377L256.001,483.992z"/>
                                                    </g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                <g>
                                                </g>
                                                </svg>
    
                                            </span>
                                            Manager
                                        </a>
                                    </li>
                                    <li class="sidebar-menu dashboard-active">
                                        <a class="link text-16 text-light-pink" href="warehouse.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color"
                                                                d="m175.5 145h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m175.5 225h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m175.5 305h-80c-8.284 0-15 6.716-15 15s6.716 15 15 15h80c8.284 0 15-6.716 15-15s-6.716-15-15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m390.5 274.928v-136.948c0-19.77-7.623-38.421-21.465-52.527l-60.862-62.939c-.029-.03-.059-.061-.088-.091-14.013-14.25-33.512-22.423-53.495-22.423h-193.09c-24.813 0-45 20.187-45 45v389c0 24.813 20.187 45 45 45h231.833c21.376 20.433 50.331 33 82.167 33 66.168 0 120-53.383 120-119 0-60.58-45.885-110.729-105-118.072zm-344 159.072v-389c0-8.271 6.729-15 15-15h193.09c11.974 0 23.658 4.891 32.066 13.418l60.851 62.929c.029.03.058.06.086.089 8.323 8.467 12.907 19.669 12.907 31.545v136.962c-58.562 7.398-104 57.521-104 118.058 0 20.233 5.082 39.3 14.027 56h-209.027c-8.271-.001-15-6.73-15-15.001zm329 48c-49.075 0-89-39.925-89-89s39.925-89 89-89c49.626 0 90 39.925 90 89s-40.374 89-90 89z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m410.103 357.477c-6.363-5.301-15.822-4.442-21.126 1.921l-25.317 30.381-5.743-11.486c-3.705-7.41-12.715-10.415-20.125-6.708-7.41 3.704-10.413 12.715-6.708 20.124l16 32c2.264 4.528 6.659 7.608 11.687 8.192.579.066 1.156.1 1.731.1 4.421 0 8.654-1.956 11.522-5.397l40-48c5.303-6.366 4.443-15.824-1.921-21.127z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m255.5 175h16c8.284 0 15-6.716 15-15s-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="m286.5 240c0-8.284-6.716-15-15-15h-16c-8.284 0-15 6.716-15 15s6.716 15 15 15h16c8.284 0 15-6.716 15-15z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                    </g>
                                                </svg>
    
                                            </span>
                                            Warehouse
                                        </a>
                                    </li>
                                    <!-- <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="category.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 407.98 407.98"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve" class="">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color"
                                                                d="M203.99,0C91.509,0,0,91.509,0,203.99s91.509,203.99,203.99,203.99c112.481,0,203.991-91.51,203.991-203.99   S316.471,0,203.99,0z M203.99,395.98C98.126,395.98,12,309.853,12,203.99S98.126,12,203.99,12   C309.854,12,395.98,98.126,395.98,203.99S309.854,395.98,203.99,395.98z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M255.663,203.99c0-28.492-23.181-51.673-51.673-51.673s-51.673,23.181-51.673,51.673c0,28.493,23.18,51.674,51.673,51.674   S255.663,232.483,255.663,203.99z M203.99,243.664c-21.875,0-39.673-17.798-39.673-39.674s17.797-39.673,39.673-39.673   s39.673,17.797,39.673,39.673S225.865,243.664,203.99,243.664z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M364.428,241.055c-0.003-0.001-0.011-0.003-0.012-0.003c-40.522-10.813-84.104,0.869-113.729,30.495   c-25.502,25.501-37.796,60.698-33.73,96.568c0,0.001,0.001,0.002,0.001,0.003c0,0.002,0,0.003,0,0.005   c0.351,3.061,2.945,5.317,5.953,5.317c0.229,0,0.46-0.014,0.691-0.04c34.175-3.92,66.017-17.946,92.083-40.563   c25.825-22.407,44.145-51.603,52.978-84.431C369.524,245.208,367.628,241.917,364.428,241.055z M307.821,323.774   c-22.665,19.665-50.024,32.339-79.457,36.878c-1.687-30.075,9.357-59.168,30.809-80.62c25.154-25.156,61.513-35.896,96.169-28.785   C346.596,279.331,330.259,304.306,307.821,323.774z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M43.562,241.052c-0.001,0-0.002,0.001-0.002,0.001c-0.003,0.001-0.006,0.001-0.009,0.002   c-3.2,0.861-5.096,4.153-4.235,7.353c8.833,32.828,27.153,62.023,52.978,84.431c26.066,22.616,57.908,36.643,92.082,40.563   c0.232,0.026,0.463,0.04,0.691,0.04c3.008,0,5.603-2.258,5.954-5.317c0-0.002,0-0.003,0-0.005c0-0.001,0.001-0.002,0.001-0.003   c4.066-35.869-8.228-71.067-33.729-96.568C127.666,241.921,84.088,230.236,43.562,241.052z M179.614,360.652   c-29.433-4.538-56.792-17.213-79.456-36.878c-22.438-19.468-38.776-44.443-47.521-72.527c34.654-7.111,71.014,3.63,96.17,28.785   C170.258,301.483,181.302,330.578,179.614,360.652z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"
                                                                d="M323.745,82.602c-32.111-31.684-74.642-49.133-119.756-49.133S116.345,50.918,84.232,82.602   c-32.08,31.652-50.101,73.879-50.743,118.901c-0.036,2.548,1.54,4.84,3.931,5.718c0.676,0.249,1.375,0.368,2.067,0.368   c1.757,0,3.468-0.772,4.63-2.183c35.761-43.36,95.526-69.247,159.871-69.247c64.345,0,124.109,25.887,159.871,69.247   c1.621,1.966,4.306,2.691,6.697,1.814c2.392-0.878,3.968-3.17,3.931-5.718C373.847,156.481,355.825,114.254,323.745,82.602z    M203.989,124.16c-61.308,0-118.816,22.444-157.385,60.743c4.237-35.489,20.255-68.301,46.057-93.759   c29.852-29.454,69.389-45.675,111.329-45.675s81.477,16.221,111.328,45.675c25.802,25.458,41.82,58.27,46.058,93.759   C322.805,146.604,265.297,124.16,203.989,124.16z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                    </g>
                                                </svg>
    
    
                                            </span>
                                            Category
                                        </a>
                                    </li> -->
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="order-history.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M423.103,93.304C387.172,34.88,324.703,0,256,0C187.296,0,124.828,34.88,88.897,93.303    c-35.798,58.208-38.769,129.364-7.944,190.343c0.255,0.505,0.539,0.996,0.85,1.469l135.236,205.863    C225.686,504.141,240.25,512,256,512c15.749,0,30.315-7.859,38.962-21.021l135.235-205.863c0.311-0.473,0.595-0.964,0.85-1.469    C461.872,222.667,458.901,151.511,423.103,93.304z M404.647,269.369L269.888,474.507C266.76,479.269,261.698,482,256,482    c-5.698,0-10.759-2.731-13.887-7.493l-134.76-205.138c-25.687-51.441-23.054-111.324,7.098-160.35    C144.881,59.54,197.797,30,256,30s111.118,29.54,141.549,79.019C427.7,158.045,430.334,217.928,404.647,269.369z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M256,63.256c-72.141,0-130.832,58.558-130.832,130.535S183.859,324.326,256,324.326s130.832-58.558,130.832-130.535    C386.832,121.814,328.141,63.256,256,63.256z M256,294.326c-55.599,0-100.832-45.099-100.832-100.534S200.401,93.257,256,93.257    s100.832,45.1,100.832,100.535S311.599,294.326,256,294.326z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <g>
                                                                <path class="icon-color"
                                                                    d="M298.844,161.868c-5.857-5.859-15.355-5.859-21.213-0.001l-29.616,29.615c-0.366,0.366-0.802,0.548-1.331,0.515    c-0.517-0.024-0.947-0.239-1.277-0.637l-10.094-12.184c-5.286-6.379-14.741-7.267-21.121-1.982    c-6.379,5.285-7.267,14.741-1.982,21.121l10.094,12.185c5.691,6.87,14.066,11.049,22.978,11.465    c0.493,0.023,0.984,0.035,1.476,0.035c8.393,0,16.512-3.345,22.471-9.304l29.615-29.615    C304.702,177.223,304.702,167.726,298.844,161.868z"
                                                                    fill="#9c9c9c" data-original="#000000" style="" />
                                                            </g>
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                        </g>
                                                    </g>
                                                </svg>
    
                                            </span>
                                            Orders
                                        </a>
                                    </li>
    
                                    <li class="sidebar-menu ">
                                        <a class="link text-16 text-light-pink" href="settings.html">
                                            <span class="svg-block">
                                                <svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                                    xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512"
                                                    height="512" x="0" y="0" viewBox="0 0 512 512"
                                                    style="enable-background:new 0 0 512 512" xml:space="preserve">
                                                    <g>
                                                        <g xmlns="http://www.w3.org/2000/svg">
                                                            <path class="icon-color" 
                                                                d="m46.383 0v67.721h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v56.712h-26.383v29.942h26.383v67.721h445.617v-512zm415.617 482.058h-385.617v-37.78h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.712h26.382v-29.942h-26.382v-56.711h26.382v-29.942h-26.382v-37.78h385.617z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color"  d="m309.204 116.808h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path  class="icon-color"  d="m309.204 241.115h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path  class="icon-color"  d="m309.204 375.231h97.284v29.942h-97.284z" fill="#9c9c9c"
                                                                data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 103.816-21.213-21.172-48.518 48.424-22.456-22.412-21.214 21.171 43.67 43.584z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 229.962-21.213-21.172-48.518 48.424-22.456-22.412-21.214 21.172 43.67 43.583z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                            <path class="icon-color" 
                                                                d="m263.221 356.108-21.213-21.171-48.518 48.423-22.457-22.412-21.213 21.172 43.67 43.583z"
                                                                fill="#9c9c9c" data-original="#000000" style="" />
                                                        </g>
                                                    </g>
                                                </svg>
    
    
                                            </span>
                                            Settings
                                        </a>
                                    </li>
                                
                                    <li class="sidebar-menu">
                                        <a class="link text-16 text-light-pink" data-toggle="modal" data-target="#reject-request">
                                            <span class="svg-block">
                                                <svg class="svg-icon" id="Group_80" data-name="Group 80"
                                                    xmlns="http://www.w3.org/2000/svg" width="30.145" height="29.195"
                                                    viewBox="0 0 30.145 29.195">
                                                    <path class="icon-color" id="Path_42" data-name="Path 42"
                                                        d="M2255.233,3688.409a9.634,9.634,0,0,1-1.477-.476,4.437,4.437,0,0,1-2.563-3.949c-.026-.455-.008-.911-.008-1.368q0-9.364,0-18.729a4.514,4.514,0,0,1,3.076-4.406,4.959,4.959,0,0,1,1.535-.252q5.672-.031,11.345-.01a4.557,4.557,0,0,1,4.623,4.627q.007,1.055,0,2.11a1.144,1.144,0,1,1-2.279-.011c0-.646,0-1.292,0-1.938a2.313,2.313,0,0,0-2.5-2.509h-6.156c-1.663,0-3.326,0-4.989,0a2.255,2.255,0,0,0-2.287,1.693,2.784,2.784,0,0,0-.088.731q-.007,9.891,0,19.783a2.291,2.291,0,0,0,2.413,2.419q5.6,0,11.2,0a2.29,2.29,0,0,0,2.4-2.4c0-.683,0-1.369,0-2.052a1.143,1.143,0,1,1,2.277,0,26.8,26.8,0,0,1-.062,2.789,4.48,4.48,0,0,1-3.827,3.89.838.838,0,0,0-.156.054Z"
                                                        transform="translate(-2251.179 -3659.214)" fill="#9c9c9c" />
                                                    <path class="icon-color" id="Path_43" data-name="Path 43"
                                                        d="M2464.81,3835.469a4.182,4.182,0,0,1-1.31,1.924c-.693.664-1.355,1.359-2.043,2.028a1.1,1.1,0,0,1-1.339.173,1.068,1.068,0,0,1-.546-1.206,1.623,1.623,0,0,1,.391-.672c.541-.573,1.11-1.118,1.729-1.735h-.394q-6.571,0-13.141,0a1.249,1.249,0,0,1-.985-.357,1.086,1.086,0,0,1-.241-1.189,1.1,1.1,0,0,1,.97-.729,2.8,2.8,0,0,1,.342-.008h13.413c-.083-.095-.131-.158-.187-.214-.536-.54-1.088-1.065-1.607-1.619a1.128,1.128,0,0,1,.574-1.9,1.039,1.039,0,0,1,1,.275c.919.907,1.854,1.8,2.726,2.754a5.478,5.478,0,0,1,.648,1.216Z"
                                                        transform="translate(-2434.665 -3820.185)" fill="#9c9c9c" />
                                                </svg>
    
                                            </span>
                                            Logout
                                        </a>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
       
    </div>
    <!--Body-->
    <div class="container-fluid  main-container">
		<div class="row row-streched">
			<!-- end side bar -->
			<div class="col-12">
                <div class="container-fluid dashboard-content-padding">
					<div class="row row-space dashboard-head-row ">
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-12 col-lg-12  text-center ">
			
							<div class="head">
								<h2 class="text-blackish">Warehouse</h2>
							</div>
			
						</div>
					</div>
				</div>
				<div class="container-fluid padding-0  analytic-container">
					
				<div class="container-fluid dashboard-container bg-white dashboard-content-padding">
					<div class="row content-head-row mb-5">
						<div class="pull-left col-12 col-xs-12 col-sm-4 col-md-4 col-lg-4  head-col">
			
							<div class="head">
								<ul class="list-style-none content-tabs">
			
			
								</ul>
							</div>
			
			
						</div>
						<div class="pull-left col-12 col-xs-12 col-sm-8 col-md-8 col-lg-8 col-space table-head-info text-right">
							<div class="container-fluid">
								<ul class="list-style-none content-tabs ">
									<a href="add-warehouse.html" class="btn btn-invite" >Add new
										+ </a>
			
								</ul>
							</div>
						</div>
					</div>
					
					<div class="row content-body-row">
						<div class="pull-left col-12 col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<div class="table-container tabcontent show-tab" id="add-driver">
								<div class="table-responsive">
									<table class="table table-hover" id="table1">
										<thead class="table-head">
											<tr>
												<th>
													Name
												</th>
												<th>Address</th>
												<th>Email</th>
												<th>Edit</th>
												<th class="text-center">Delete</th>
												
												<!-- <th class="text-center">Remove</th> -->
											</tr>
										</thead>
										<tbody class="table-body">
											<tr>
												<td>
													<span class="svg-block pr-2">
														<img class="img__icon" src="../../assets/images/img-profile.png" alt="" srcset="">
													</span>
													John Doe</td>
												<td class="w-25  pr-2">Lorem ipsum
													dolor sit amet consectetur adipisicing elit. 
													Excepturi reiciendis facilis perspiciatis? Assumenda?</td>
												<td>John@email.com</td>
												<td>
													<a href="add-warehouse.html">
														<div class="table-icon text-left">
															<div class="svg-block">
																<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																	width="21.776" height="21.776"
																	viewBox="0 0 21.776 21.776">
																	<g id="create-new-pencil-button"
																		transform="translate(0 0.001)">
																		<g id="create" transform="translate(0 -0.001)">
																			<path id="Path_56" data-name="Path 56"
																				d="M0,17.178v4.6H4.6L17.9,8.347l-4.6-4.6ZM21.413,4.838a1.169,1.169,0,0,0,0-1.694L18.631.362a1.169,1.169,0,0,0-1.694,0L14.76,2.54l4.6,4.6Z"
																				transform="translate(0 0.001)"
																				fill="#9fa9bc"></path>
																		</g>
																	</g>
																</svg>
															</div>
														</div>
													</a>
												</td>
												<td>
													<div class="table-icon text-center">
														<!-- <img src="../../assets/images/img-delete.png"> -->
														<div class="svg-block">
															<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																viewBox="0 0 16.945 23.107">
																<g id="Delete__x2F__Trash"
																	transform="translate(-35.796)">
																	<path id="Path_57" data-name="Path 57"
																		d="M38.149,21.539a2.1,2.1,0,0,0,2.116,1.568h8.011a2.1,2.1,0,0,0,2.116-1.568L51.972,6.162h-15.4Zm9.2-13.066a.77.77,0,0,1,1.541,0l-.77,11.554a.77.77,0,1,1-1.54,0Zm-3.851,0a.77.77,0,1,1,1.54,0V20.027a.77.77,0,1,1-1.54,0ZM40.418,7.7a.77.77,0,0,1,.77.77l.77,11.554a.77.77,0,0,1-1.541,0l-.77-11.554A.77.77,0,0,1,40.418,7.7ZM51.51,3.082H48.121V1.541C48.121.372,47.743,0,46.581,0H41.959a1.347,1.347,0,0,0-1.54,1.541V3.082H37.029A1.2,1.2,0,0,0,35.8,4.238a1.2,1.2,0,0,0,1.232,1.156H51.51a1.2,1.2,0,0,0,1.232-1.156A1.2,1.2,0,0,0,51.51,3.082Zm-4.93,0H41.959V1.54h4.621V3.082Z"
																		fill="#e86572" fill-rule="evenodd" />
																</g>
															</svg>

														</div>
													</div>
												</td>
												
												<!-- <td>
													<div class="table-icon text-center">
														<div class="svg-block">
															<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																viewBox="0 0 16.945 23.107">
																<g id="Delete__x2F__Trash"
																	transform="translate(-35.796)">
																	<path id="Path_57" data-name="Path 57"
																		d="M38.149,21.539a2.1,2.1,0,0,0,2.116,1.568h8.011a2.1,2.1,0,0,0,2.116-1.568L51.972,6.162h-15.4Zm9.2-13.066a.77.77,0,0,1,1.541,0l-.77,11.554a.77.77,0,1,1-1.54,0Zm-3.851,0a.77.77,0,1,1,1.54,0V20.027a.77.77,0,1,1-1.54,0ZM40.418,7.7a.77.77,0,0,1,.77.77l.77,11.554a.77.77,0,0,1-1.541,0l-.77-11.554A.77.77,0,0,1,40.418,7.7ZM51.51,3.082H48.121V1.541C48.121.372,47.743,0,46.581,0H41.959a1.347,1.347,0,0,0-1.54,1.541V3.082H37.029A1.2,1.2,0,0,0,35.8,4.238a1.2,1.2,0,0,0,1.232,1.156H51.51a1.2,1.2,0,0,0,1.232-1.156A1.2,1.2,0,0,0,51.51,3.082Zm-4.93,0H41.959V1.54h4.621V3.082Z"
																		fill="#e86572" fill-rule="evenodd" />
																</g>
															</svg>
			
														</div>
													</div>
												</td> -->
											</tr>
			
											<tr>
												<td>
													<span class="svg-block">
														<img class="img__icon" src="../../assets/images/img-profile.png" alt="" srcset="">
													</span>
													John Doe</td>
												<td class="w-25 pr-2">Lorem ipsum, dolor sit amet 
													consectetur adipisicing elit. Aliquam suscipit repudiandae vero minus?</td>
												<td>John@email.com</td>
												<td>
													<a href="add-warehouse.html">
														<div class="table-icon text-left">
															<div class="svg-block">
																<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																	width="21.776" height="21.776"
																	viewBox="0 0 21.776 21.776">
																	<g id="create-new-pencil-button"
																		transform="translate(0 0.001)">
																		<g id="create" transform="translate(0 -0.001)">
																			<path id="Path_56" data-name="Path 56"
																				d="M0,17.178v4.6H4.6L17.9,8.347l-4.6-4.6ZM21.413,4.838a1.169,1.169,0,0,0,0-1.694L18.631.362a1.169,1.169,0,0,0-1.694,0L14.76,2.54l4.6,4.6Z"
																				transform="translate(0 0.001)"
																				fill="#9fa9bc"></path>
																		</g>
																	</g>
																</svg>
															</div>
														</div>
													</a>
												</td>
												<td>
													<div class="table-icon text-center">
														<!-- <img src="../../assets/images/img-delete.png"> -->
														<div class="svg-block">
															<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																viewBox="0 0 16.945 23.107">
																<g id="Delete__x2F__Trash"
																	transform="translate(-35.796)">
																	<path id="Path_57" data-name="Path 57"
																		d="M38.149,21.539a2.1,2.1,0,0,0,2.116,1.568h8.011a2.1,2.1,0,0,0,2.116-1.568L51.972,6.162h-15.4Zm9.2-13.066a.77.77,0,0,1,1.541,0l-.77,11.554a.77.77,0,1,1-1.54,0Zm-3.851,0a.77.77,0,1,1,1.54,0V20.027a.77.77,0,1,1-1.54,0ZM40.418,7.7a.77.77,0,0,1,.77.77l.77,11.554a.77.77,0,0,1-1.541,0l-.77-11.554A.77.77,0,0,1,40.418,7.7ZM51.51,3.082H48.121V1.541C48.121.372,47.743,0,46.581,0H41.959a1.347,1.347,0,0,0-1.54,1.541V3.082H37.029A1.2,1.2,0,0,0,35.8,4.238a1.2,1.2,0,0,0,1.232,1.156H51.51a1.2,1.2,0,0,0,1.232-1.156A1.2,1.2,0,0,0,51.51,3.082Zm-4.93,0H41.959V1.54h4.621V3.082Z"
																		fill="#e86572" fill-rule="evenodd" />
																</g>
															</svg>

														</div>
													</div>
												</td>
												
												
												<!-- <td>
													<div class="table-icon text-center">
													
														<div class="svg-block">
															<svg class="svg-icon" xmlns="http://www.w3.org/2000/svg"
																viewBox="0 0 16.945 23.107">
																<g id="Delete__x2F__Trash"
																	transform="translate(-35.796)">
																	<path id="Path_57" data-name="Path 57"
																		d="M38.149,21.539a2.1,2.1,0,0,0,2.116,1.568h8.011a2.1,2.1,0,0,0,2.116-1.568L51.972,6.162h-15.4Zm9.2-13.066a.77.77,0,0,1,1.541,0l-.77,11.554a.77.77,0,1,1-1.54,0Zm-3.851,0a.77.77,0,1,1,1.54,0V20.027a.77.77,0,1,1-1.54,0ZM40.418,7.7a.77.77,0,0,1,.77.77l.77,11.554a.77.77,0,0,1-1.541,0l-.77-11.554A.77.77,0,0,1,40.418,7.7ZM51.51,3.082H48.121V1.541C48.121.372,47.743,0,46.581,0H41.959a1.347,1.347,0,0,0-1.54,1.541V3.082H37.029A1.2,1.2,0,0,0,35.8,4.238a1.2,1.2,0,0,0,1.232,1.156H51.51a1.2,1.2,0,0,0,1.232-1.156A1.2,1.2,0,0,0,51.51,3.082Zm-4.93,0H41.959V1.54h4.621V3.082Z"
																		fill="#e86572" fill-rule="evenodd" />
																</g>
															</svg>
			
														</div>
													</div>
												</td> -->
											</tr>
			
			
										</tbody>
									</table>
								</div>
							</div>
			



						</div>

					</div>
				</div>
				</div>
            </div>
		</div>
    </div>
	<!--logout  modal -->
	<div class="modal fade" id="reject-request">
		<div class="modal-dialog">
			<div class="modal-content modal-field">
				<div class="modal-header">
					<h4 class="text-red text-20 text-weight-600">Logout</h4>
				</div>
				<form action="login.html" method="post" accept-charset="utf-8">

					<div class="modal-body">
						<p class="text-light-grey">
							Do you want to Logout?
						</p><br>

					</div>
					<div class="modal-footer">
						<a class="text-14 btn btn-reject" data-dismiss="modal">NO</a>

						<a href="../registration/login.html" type="submit" id="btn-green" class="btn btn-green">YES</a>
					</div>
				</form>
			</div>
		</div>
	</div>
	<!-- end logout modal -->


	<!-- status select option -->
	<script>
		$(".select-color").on('change', function () {
			var color = $("option:selected", this).attr("id");
			$(this).attr("id", color);
		}).change();
	</script>
	<!-- status select option -->
	<!-- clickable dropdown -->
	<script>
		$(function () {
			var Accordion = function (el, multiple) {
				this.el = el || {};
				this.multiple = multiple || false;

				// Variables privadas
				var links = this.el.find('.link');
				// Evento
				links.on('click', { el: this.el, multiple: this.multiple }, this.dropdown)
			}

			Accordion.prototype.dropdown = function (e) {
				var $el = e.data.el;
				$this = $(this),
					$next = $this.next();

				$next.slideToggle();
				$this.parent().toggleClass('open, sidemenu-active');

				if (!e.data.multiple) {
					$el.find('.submenu').not($next).slideUp().parent().removeClass('open, sidemenu-active');
				};
			}

			var accordion = new Accordion($('#accordion'), false);
		});

	</script>
	<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/dt-1.10.20/datatables.min.js"></script>

	<script src="../../assets/js/data_tablejs.js"></script>

	<script>
		$(document).ready(function () {
			$('#table1').DataTable();
		});

	</script>
	<!-- end clickable dropdown -->


</body>

</html>